Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2624 - FTP update is buggy
Summary: FTP update is buggy
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-06 23:29 UTC by hawaii5o
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-01 22:33:36 UTC


Attachments (Terms of Use)

Description hawaii5o 1999-05-06 23:29:07 UTC
I updated rh5.2 intallation by ftp from cse.buffalo.edu. The
new installaion did not contain the sound modules and did
not recognize the ethernet card (nic 2000 pci). Tried to
compile with the new source code, when compiling vmlinuz
make error 2 appears and the compiler quits. It was also
quite difficult use XF86Setup to configure display to work
in 800x600. The update image didnot ask to keep the old
configuration.

K6-2 300Mhz / Ali Allading chipset /Ms 5169 main boad
ATI expert XL/ Dlink de-528ct/Yamaha OPL3-SA


Note You need to log in before you can comment on or make changes to this bug.